Subject: Re: MTU and other stuff

From: James Carlson <[email-masked]>
Date: Tue, 5 Jun 2001 21:02:42 -0400 (EDT)

Zachary Uram writes:
> If I have DSL (xDSL) modem doing PPP what is correct MTU size

If you're using PPPoE (I assume you are), then the MTU can be no
larger than 1492.

> and
> how do I set this in Linux?

That's not appropriate for this mailing list.  Try
[email-masked] instead.

> What is "black hole timeout"??

Probably a Linux thing.  You'll need to go to some mailing list
related to Linux for such questions.  This isn't the right list.

> How do I calculate:
> 
> 1) my lag to a given dest. addres (is this some formular of
> current download rate/current upload rate?)
> 2) my min/max bandwidth in a given period time
> 3) min/max latency

Similarly off-topic.  There are all sorts of performance-related tools
out there; some ok, some not.  You'll have to do some digging on your
own.

-- 
James Carlson, Internet Engineering       <[email-masked]>
SUN Microsystems / 1 Network Drive         71.234W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.497N   Fax +1 781 442 1677